#!/bin/sh

set -e

trap cleanup_exit INT TERM EXIT

cleanup_exit()
{
  rm -f *.list *.key
}

export LANG=C

image=trustedfirmware/ci-amd64-mbed-tls-ubuntu-host:focal${DOCKER_SUFFIX}
docker build --pull --tag=$image .
echo $image > .docker-tag
