#!/bin/sh

set -e

export LANG=C

DISTRIBUTION=$(basename ${PWD} | cut -f1 -d '-')
ARCHITECTURE=$(basename ${PWD} | cut -f2 -d '-')
PROJECT=$(basename ${PWD} | cut -d'-' -f3-)

image=trustedfirmware/ci-${ARCHITECTURE}-${PROJECT}-debian:${DISTRIBUTION}${DOCKER_SUFFIX}
docker build --pull --tag=$image .
echo $image > .docker-tag
